<yazoo>
	<application id="Fly_high_cd_level_4" screens="files/app/" tasks="files/tasks/" listenpause="2000">
		<screens>
			<screen id="interface" file="interface.swf" />
			<screen id="chatters" file="chatters.swf" />
			<screen id="messages" file="messages.swf" />
			<screen id="intro" file="intro.swf" />
			<screen id="login" file="login.swf" />
			<screen id="main" file="main.swf" />
			<screen id="cycle0" file="cycle0.swf" />
			<screen id="cycle1" file="cycle0.swf" />
			<screen id="cycle2" file="cycle0.swf" />
			<screen id="cycle3" file="cycle0.swf" />
			<screen id="cycle4" file="cycle0.swf" />
			<screen id="cycle5" file="cycle0.swf" />
			<screen id="cycle6" file="cycle0.swf" />
			<screen id="cycle7" file="cycle0.swf" />
			<screen id="cycle8" file="cycle0.swf" />
			<screen id="cycle9" file="review.swf" />
			<screen id="cycle10" file="reading.swf" />
		</screens>
		<tasks title="Fly High 4">
			<cycle id="0" title="Lessons 1-4">
				<task id="0" active="1" maxscore="5" title="1 Vocabulary"/>
				<task id="1" active="1" maxscore="10" title="1 Learn with Oscar"/>
				<task id="2" active="1" maxscore="5" title="2 Vocabulary"/>
				<task id="3" active="1" maxscore="10" title="2 Learn with Oscar"/>
				<task id="4" active="1" maxscore="5" title="3 Vocabulary"/>
				<task id="5" active="1" maxscore="10" title="3 Learn with Oscar"/>
				<task id="6" active="1" maxscore="5" title="4 Skills"/>
				
			</cycle>
			<cycle id="1" title="Lessons 5-8">
				<task id="0" active="1" maxscore="5" title="5 Vocabulary"/>
				<task id="1" active="1" maxscore="10" title="5 Learn with Oscar"/>
				<task id="2" active="1" maxscore="5" title="6 Vocabulary"/>
				<task id="3" active="1" maxscore="10" title="6 Learn with Oscar"/>
				<task id="4" active="1" maxscore="5" title="7 Vocabulary"/>
				<task id="5" active="1" maxscore="8" title="7 Learn with Oscar"/>
				<task id="6" active="1" maxscore="5" title="8 Skills"/>
				
			</cycle>
			<cycle id="2" title="Lessons 9-12">
				<task id="0" active="1" maxscore="5" title="9 Vocabulary"/>
				<task id="1" active="1" maxscore="10" title="9 Learn with Oscar"/>
				<task id="2" active="1" maxscore="5" title="10 Vocabulary"/>
				<task id="3" active="1" maxscore="10" title="10 Learn with Oscar"/>
				<task id="4" active="1" maxscore="5" title="11 Vocabulary"/>
				<task id="5" active="1" maxscore="10" title="11 Learn with Oscar"/>
				<task id="6" active="1" maxscore="5" title="12 Skills"/>
			</cycle>
			<cycle id="3" title="Lessons 13-16">
				<task id="0" active="1" maxscore="5" title="13 Vocabulary"/>
				<task id="1" active="1" maxscore="10" title="13 Learn with Oscar"/>
				<task id="2" active="1" maxscore="5" title="14 Vocabulary"/>
				<task id="3" active="1" maxscore="10" title="14 Learn with Oscar"/>
				<task id="4" active="1" maxscore="5" title="15 Vocabulary"/>
				<task id="5" active="1" maxscore="10" title="15 Learn with Oscar"/>
				<task id="6" active="1" maxscore="5" title="16 Skills"/>
			</cycle>
			<cycle id="4" title="Lessons 17-20">
				<task id="0" active="1" maxscore="5" title="17 Vocabulary"/>
				<task id="1" active="1" maxscore="10" title="17 Learn with Oscar"/>
				<task id="2" active="1" maxscore="5" title="18 Vocabulary"/>
				<task id="3" active="1" maxscore="10" title="18 Learn with Oscar"/>
				<task id="4" active="1" maxscore="5" title="19 Vocabulary"/>
				<task id="5" active="1" maxscore="10" title="19 Learn with Oscar"/>
				<task id="6" active="1" maxscore="12" title="20 Skills"/>
			</cycle>
			<cycle id="5" title="Lessons 21-24">
				<task id="0" active="1" maxscore="5" title="21 Vocabulary"/>
				<task id="1" active="1" maxscore="10" title="21 Learn with Oscar"/>
				<task id="2" active="1" maxscore="5" title="22 Vocabulary"/>
				<task id="3" active="1" maxscore="5" title="22 Learn with Oscar"/>
				<task id="4" active="1" maxscore="5" title="23 Vocabulary"/>
				<task id="5" active="1" maxscore="10" title="23 Learn with Oscar"/>
				<task id="6" active="1" maxscore="6" title="24 Skills"/>
				
			</cycle>
			<cycle id="6" title="Lessons 25-28">
				<task id="0" active="1" maxscore="5" title="25 Vocabulary"/>
				<task id="1" active="1" maxscore="10" title="25 Learn with Oscar"/>
				<task id="2" active="1" maxscore="5" title="26 Vocabulary"/>
				<task id="3" active="1" maxscore="10" title="26 Learn with Oscar"/>
				<task id="4" active="1" maxscore="5" title="27 Vocabulary"/>
				<task id="5" active="1" maxscore="10" title="27 Learn with Oscar"/>
				<task id="6" active="1" maxscore="6" title="28 Skills"/>
				
			</cycle>
			<cycle id="7" title="Lessons 29-32">
				<task id="0" active="1" maxscore="5" title="29 Vocabulary"/>
				<task id="1" active="1" maxscore="10" title="29 Learn with Oscar"/>
				<task id="2" active="1" maxscore="5" title="30 Vocabulary"/>
				<task id="3" active="1" maxscore="10" title="30 Learn with Oscar"/>
				<task id="4" active="1" maxscore="5" title="31 Vocabulary"/>
				<task id="5" active="1" maxscore="10" title="31 Learn with Oscar"/>
				<task id="6" active="1" maxscore="12" title="32 Skills"/>
				
			</cycle>
			<cycle id="8" title="Lessons 33-36">
				<task id="0" active="1" maxscore="5" title="33 Vocabulary"/>
				<task id="1" active="1" maxscore="10" title="33 Learn with Oscar"/>
				<task id="2" active="1" maxscore="5" title="34 Vocabulary"/>
				<task id="3" active="1" maxscore="10" title="34 Learn with Oscar"/>
				<task id="4" active="1" maxscore="5" title="35 Vocabulary"/>
				<task id="5" active="1" maxscore="10" title="35 Learn with Oscar"/>
				<task id="6" active="1" maxscore="6" title="36 Skills"/>
				
			</cycle>
			<cycle id="9" title="Reviews">
				<task id="0" active="1" maxscore="20" title="Review 1"/>
				<task id="1" active="1" maxscore="20" title="Review 2"/>
				<task id="2" active="1" maxscore="20" title="Review 3"/>
				<task id="3" active="1" maxscore="20" title="Review 4"/>
				<task id="4" active="1" maxscore="20" title="Review 5"/>
			</cycle>
			<cycle id="10" title="Fly High Files">
				<task id="0" active="1" maxscore="10" title="Countries and nationalities"/>
				<task id="1" active="1" maxscore="10" title="Hurricanes"/>
				<task id="2" active="1" maxscore="5" title="Dinosaurs"/>
				<task id="3" active="1" maxscore="10" title="London bus tour"/>
				<task id="4" active="1" maxscore="10" title="Clothes through the ages"/>
				<task id="5" active="1" maxscore="10" title="Planets"/>
				<task id="6" active="1" maxscore="10" title="Sporting legends"/>
				<task id="7" active="1" maxscore="5" title="Duke of Edinburgh’s Award"/>
				<task id="8" active="1" maxscore="10" title="The Arctic and Antarctic"/>
			</cycle>
		</tasks>
	</application>
</yazoo>